@charset "utf-8";
/* CSS Document */


.blackoutbg {
	background-color:#2B2B2B;
	background-image:none;
}

.enquiryform {width:100%; height:100%;}

.enquirywhitebox {
  position: relative;
  background: #FFF;
  padding: 30px;
  max-width: 500px;
  margin: 20px auto;
  border:#323232 1px solid;
  background-color:#FFFFFF;
}

.ef-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
}

.ef-close:hover, .ef-close:focus {opacity: 1;}

button.ef-close {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none;
}
  


/************************************************************************************
contact form
*************************************************************************************/
#contactform {}

#contactWrapper{ margin:0 auto;}
#contactWrapper label.checked { display:none; background: none; border: 0px; margin-top: 0px; padding: 0px; text-indent: -5000px;}
#contactWrapper em {font-size:0.9em;}

#contactWrapper .input { clear:both; padding:10px; color: #1A1A1A; }
#contactWrapper .btop { border-top:#DBD8D8 1px solid; padding-top:10px;}
#contactWrapper .stageone { display:none !important;}
#contactWrapper .requiredNote { margin: 10px 0px; font-size:0.9em;}

#contactWrapper .input span {display:block; margin-bottom:4px;}

#contactWrapper .success {}
#contactWrapper .success p {}

#contactWrapper .phperr {color: #FF0000; font-weight: bold;}
#contactWrapper label { display: inline-block; margin-top:2px;}
#contactWrapper label.error {color: #990000; padding:6px 10px; font-weight: bold; border:1px solid #FF0004; background-color:#FFE0E0;}
#contactWrapper .formerror { color: #990000; display:block; }

#contactform input[type="text"], input[type="password"], #contactform input[type="url"], #contactform input[type="email"], #contactform input[type="number"], #contactform select {
	background-color:#FFF;
	color:#000;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	padding:8px;
	border: 2px solid #afafaf;
	width: 95%;
}

#contactform textarea{
	width:95%;
	padding:8px;
	border: 2px solid #afafaf;
}

#contactform input[type="radio"], #contactform input[type="checkbox"] { margin-left:10px;}
#contactform input:focus, #contactform textarea:focus { outline: none; border: 2px solid #649d9d; }

.makeEnquiry{ margin-top:20px;}

  #suggestBoxElement {border: 1px solid #8FABFF; visibility:hidden; text-align: left;  white-space: nowrap; background-color: #eeeeee;}
  .suggestions { font-size: 14;background-color: #eeeeee;  }
  .suggestionMouseOver { font-size: 14;background: #3333ff; color: white;  }



@media only screen and (max-width : 768px) {
	.enquirywhitebox {
	  position: relative;
	  background: #FFF;
	  padding: 30px;
	  max-width: 500px;
	  margin: 0 auto;
	  border:#323232 1px solid;
	  background-color:#FFFFFF;
	}

}